/* Base */
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: sans-serif;
  
}

h1, h2, h3, h4, h5, .h1, .h2, .h3, .h4, .h5 {
    font-family: "Muli", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}



/*--------------------------NAVBAR-------------------------------*/
nav{
  z-index: 1;
}

.navbar-toggler-icon {
    position: relative;
    color: #fff;
    outline: none;
  }

  @media(max-width: 767px){
    .navbar-toggler-icon > i{
      font-size: 17px !important;
      margin-left:-50px !important;
     
    }
   
  }


  .menu{
    border:1px solid #fff;
    width:20%;
    min-height: 672px;
    background:#fff;
    position:absolute;
    z-index: 10;
    margin-top: -60px;
   display: none;
  }
  @media(max-width: 767px){
    .menu{
      width:60% !important;
      min-height: 370px;
    }
    .menu-content > ul > i > li {
      list-style-type: none;
      margin-bottom: 10px;
    }
  }

  .display{
   display: block;
  }
  .hide{
    display: none;
  }

  .menu > .close > button > i{
    font-size: 20px;
    width:30px;
    height: 25px;
    color: #fff;
  }
  .menu > .close > button{
    margin-right: 15px;
    margin-top: 30px;
    border:none;
    outline: none;
    background-color:#007bff;
  }

 .menu-content > ul{
   margin-top: 70px;
   margin-left: 40px;
 }
 .menu-content > ul  > li {
  list-style-type: none;
  margin-bottom: 30px;
}

.menu-content > ul  > li > a{
  text-decoration: none;
  font-family:'Courier New', Courier, monospace;
  font-size: 17px;
  color: grey;
  text-transform: uppercase;
}
.menu-content > ul  > li > a > i{
  padding-right: 3%;
}
.menu-content > ul > button{
  margin-top: 20px;
}
.menu-content > ul  > li > a:hover{
  color: #17a2b8;
  transition: .5s ease all;
}
 .active{
  color: #007bff !important;
}



/*<!--===================Body wrapper Section=========================-->*/
.banner{
  width: 100%;
  position: relative;
  margin-top: -100px;
}
.bg{
  padding: 0;
  z-index: 1;
  width: 100%;
  min-height: 670px;

}
@media(max-width: 767px){
  .bg{
    padding: 0;
    z-index: 1;
    width: 100%;
    min-height: 500px;
  
  }
}




.bg1{
  
     background-image: url('../images/background/bg1.jpg');
  background-blend-mode: overlay;
  background-color: rgba(10,10,20,.65);
  background-size: cover;
  background-position: 0px 0px;
  opacity: .9;
  z-index: -1;

}

.bg2{
   background-image: url('../images/gallery/prop11.jpg');
  background-blend-mode: overlay;
  background-color: rgba(10,10,20,.5);
  background-size: cover;
  background-position: 0px 0px;
  opacity: .9;
  z-index: -1;

}
.bg3{
   background-image: url('../images/gallery/prop7.jpg');
  background-blend-mode: overlay;
 background-color: rgba(10,10,20,.75);
  background-size: cover;
  background-position: 0px 0px;
  opacity: .9;
  z-index: -1;

}

.bg-content{
  color: #fff;
  text-align: center;
  transform: translateY(270px);
}

.bg-content > h2{
  font-size: 37px;
  font-weight: bold;

}

@media(max-width: 767px){
   .bg-content > h2{
  font-size: 35px;
  font-weight: bold;

}

.bg-content{
  color: #fff;
  text-align: center;
  transform: translateY(215px);
  width: 100%;
}

.bg-content > p{
  font-size: 15px;
  width:85%;
  margin: 7% 7.5%;
}

}
#active{
  color:#6cadb7;
}

/*<!--===================About Section=========================-->*/
.about{
  width:100%;
  min-height: 400px;
  margin-top: 150px;
}
.about-img{
  width: 100%;
  min-height: 450px;
  background-size: contain;
  background-image: url(../images/about2.png);
}

.about-content > h3{
  font-size: 36px;
 line-height: 45px;
  font-weight: 900;
  color:#000;
 font-family: segoe ui;
  }


  .about-content > p{
    color: #777777;
    padding: 18px 0px 30px;
    margin-top: 0;
    margin-bottom: 1rem;
  }

  @media(max-width: 767px){
    .about-content > h3{
   font-size: 23px !important;
   line-height: 29px;
  font-weight: 700;
  color:#000;
  margin-top: -170px !important;
 font-family: segoe ui;
  }

  .about-content > p{
    color: #777777;
    padding: 18px 0px 30px;
    margin-top: -20px !important;
    margin-bottom: 25px !important;
    font-size: 13px !important;
  }

  .about-content > a >  button{
    margin-top: -35px !important;
    margin-bottom: 15px;
    font-size: 13px !important;
    font-weight: bolder;
    text-transform: uppercase;
  }

  .about-img{
    width: 100%;
    min-height: 400px;
    background-size: contain;
    background-image: url(../images/about2.png);
  }
  
  }


/*<!--===================End About Section=========================-->*/

/* <!--===================Gallery Section=========================-->*/
.index_gallery > a > img{
  height: 300px;
  width: 100%;
  margin: 3% 0%;
}

     .main-gallery{
      margin-top: 120px;
     }
     .gallery-head > h3 {
        font-size: 36px;
       line-height: 45px;
       font-weight: 900;
        color:#000;
        font-family: segoe ui;
     }

     .gallery-head >p{
         color: #777777;
         padding: 5px 0px 30px;
         margin-top: 0;
         margin-bottom: 1rem;
     }
     .gallery{
   
      min-height: 270px;
      margin: 10px 0px;
     }


     .gallery-btn{
       font-weight: bolder;
     }
      @media(max-width: 767px){
        .main-gallery{
          margin-top: 40px;
          
         }
        .gallery-head > h3 {
          font-size: 25px !important;
        }
     .gallery-head >p{
        font-size: 13px;
     }
    }
 /*<!--===================End Gallery Section=========================-->*/


/*<!--===================Testimonials Section=========================-->*/
.testimonials{
  border:1px solid #f7f7f775;
  margin: 150px 0px 0px 0px;
  padding: 0;
  width: 100%;
  height: 850px;  
  text-align: center;
  background:#f7f7f775;
}

 @media(max-width: 767px){
  .testimonials{
     margin-top: -50px;
}
.testimonial-header > h3{
        font-size: 25px !important;
       line-height: 27px;
}
.testimonial-header >p{
         color: #777777;
         padding: 5px 0px 30px;
         margin-top: 0;
         margin-bottom: 1rem;
         font-size: 13.5px !important;
}
    .testimonial-img{
      min-height: 120px !important;
      border-radius: 100%;
      width:30% !important;
      margin:4% 35%;
}
 }



.testimonials > .container{
  margin-top: 100px;
}

.testimonial-header > h3{
        font-size: 36px;
       line-height: 45px;
       font-weight: 900;
        color:#000;
        font-family: segoe ui;
}


.testimonial-header >p{
         color: #777777;
         padding: 5px 0px 30px;
         margin-top: 0;
         margin-bottom: 1rem;
}

.testimonial-card{
  min-height: 400px;
  margin-top: 50px;
  transition: 1s ease all;
}

.testimonial-card > .card-body > .card-title > h3{
  font-size: 21px;
  font-weight: 600;
  color: #17a2b8;
  line-height: 1.2;

}

.testimonial-card > .card-body > .card-text > p{
  font-family: 'Raleway', sans-serif;
    font-size: 15px;
    line-height: 2;
    font-weight: 500;
    color: #6d6d6d;
}

.testimonial-card > .card-body > .card-text > h5{
  font-size: 17px;
  font-weight: 600;
  color: #393939;
  line-height: 1.2;
}

.testimonial-img{
  min-height: 100px;
  width:40%;
  margin:4% 30%;
}

.testimonial-img > img{
  height:150px;
  border-radius: 100%;
}



#testimonial_slider .owl-dots {
  text-align: center;
 
}

#testimonial_slider .owl-dots .owl-dot {
  width: 24px;
  height: 24px;
  display: inline-block;
  margin: 5px 5px;
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}



/*mobile*/


.mobile_testimony{
  height: 400px;
  display: none;
}
@media(max-width: 767px){
.card{
  height: 400px;
  margin: 3% 0%;
}
#testimonial_slider{
  display: none;
}
.mobile_testimony{
  height: 1300px;
  display: block;
  margin-top: -570px;
}

.mobile_testimony_img > img{
    height:120px;
    border-radius: 100%;
}
.mobile_testimony_img{
  min-height: 100px;
  width:35%;
  margin:4% 32.5%;
}
.card_title > h3{
  font-size: 18px;;
  font-weight: bolder;
  color: #17a2b8;
}

.card_text > p{
  font-size: 14px;
  font-family: cursive;
}

.card:hover{
  border: 1px solid  #17a2b8;
  transition: .5s ease all;
}
}





/* <!--===================End Testimonials Section=========================-->*/

/*<!--===================Countdown/subscribe Section=========================-->*/
.counter_area {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  width: 100%;
  padding: 100px 0px 100px 0px;
}


.counter_area .single_counter {
  margin-bottom: 30px;
}
.counter_area .single_counter h3 {
  margin-top: 40px;
  margin-bottom: 15px;
}
.counter_area .single_counter h3 span {
  font-size: 46px;
  font-weight: 300;
  color: #fff;
}

.counter_area .single_counter p {
  font-weight: 15px;
  color: #E8E8E8;
  margin-bottom: 0;
}
.counter_bg_1 {
  background-image: url(../images/background/bg1.jpg);
  background-blend-mode: overlay;
  background-attachment: fixed;
  background-color: rgba(0,0,0,.7);
  background-size: cover;
}

/*@ media*/
@media(max-width: 767px){
  .counter_area {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  width: 100%;
  height: 450px;
}
.counter_area .counter_icon > img {
   width: 20px;
}

.counter_area .single_counter h3 > span {
  margin-bottom: 11px;
  font-size: 20px !important;

}
.counter_area .single_counter h3{
  margin-top: 0px !important;
}

.counter_area .single_counter p {
  font-weight: 15px;
  color: #E8E8E8;
  margin-bottom: 0;
  font-size: 13px !important;
  margin-top: -10px;
}

.single_counter{
  margin-top: -20px;
 
}

}


/*<!--===================End Countdown/subscribe Section=========================-->*/


/* <!--===================services Section=========================-->*/
.service{
  width: 100%;
  min-height: 2000px;
  border:1px solid #fff;
}

.service-head{
  margin-top: 150px;
}
.custom-cont{
  width:65%;
  margin: 0% 17.5%;
}

 .service-head >.custom-cont > p{
    line-height: 1.7;
    color: gray;
    font-weight: 300;
    font-size: 15px;
    opacity: .8;

 }
.service-head > .custom-cont > h3{
  font-size: 40px;
 line-height: 45px;
  font-weight: 900;
  color: #000;
 font-family: segoe ui;
 margin-bottom: 20px;
 }

 .service-head >.custom-cont > p{
    line-height: 1.7;
    color: gray;
    font-weight: 300;
    font-size: 1.15rem;
    opacity: .8;

 }

 /*@media*/
 @media(max-width: 767px){
  .custom-cont{
    width:90%;
    margin: 0% 5%;
  }


  

  .service-head >.custom-cont > p{
     width: 100% !important;
     font-size: 14px !important;
 }
 .service-head > .custom-cont > h3{
  font-size: 30px !important;
 line-height: 30px !important;
 margin-top: -70px;
}

.img-fluid{
  margin-top: -70px !important;
  
}
.service-text > h3{
  font-size: 20px !important;
  margin-top: -170px !important;
}
.service-text > p{
  font-size: 14px !important;
}

.absolute-text{
  position: absolute !important;
  margin-top: 970px !important;
}

.service-experience{
margin-top: -100px !important;
}

}





 .service-text > h3{
  text-transform: capitalize;
  color: #17a2b8;
  font-family: arial;
  font-weight: 600;
 }

 .service-text > p{
   line-height: 1.7;
    color: gray;
    font-weight: 300;
    font-size: 1rem;
    opacity: .8;
 }


 .service-experience > h3{
 text-transform: capitalize;
  color:  #17a2b8;
  font-family: arial;
  margin-top: 25px;
  font-weight: 600;
 }

 .service-experience > p{
   line-height: 1.7;
    color: gray;
    font-weight: 300;
    font-size: 1rem;
    opacity: .8;
    margin: 30px 0px 5px 0px;
    width: 70%;

 }

 .service-experience > img{
  margin: 30px 35px 12px 0px;
 }

 @media(max-width: 767px){

  .service-experience > p{
   line-height: 1.7;
    color: gray;
    font-weight: 300;
    font-size: 14px !important;
    opacity: .8;
    margin: 30px 0px 30px 0px;
    width: 100%;

 }
  .service-experience > img{
  width: 30% !important;
  margin:auto;
  
 }
 .none{
   display: none;
 }
 }
/*<!--===================End services Section=========================-->*/



/* <!--===================conatct Section=========================-->*/
.Information_area {
  background-image: url(../images/contact/info_banner.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  padding: 162px 0;
  background-blend-mode: overlay;
  background-color: rgba(0,0,0,.5);
  background-attachment: fixed;
 }

 .info_text > h3{
  font-size: 46px;
  font-weight: 600;
  color: #fff;
  margin-bottom: 0;

}

@media(max-width: 767px){
   .info_text > h3 {
  font-size: 20px !important;
  font-weight: bolder !important;
  color: #fff;
  margin-bottom: 0;
  text-transform: uppercase;

}

}

.Information_area .info_text p {
  font-size: 15px;
  font-weight: 400;
  color: #E8E8E8;
  margin: 25px 0;
}
.Information_area .info_text a.boxed-btn3 {
  padding: 14px 40px;
}

@media (max-width: 767px) {
  .Information_area {
    padding: 100px 0;
    margin-top: -260px !important;
  }

 .info_text > h3 {
  font-size: 46px;
  font-weight: 300;
  color: #fff;
  margin-bottom: 0;
}

}
@media (max-width: 767px) {
.Information_area .info_text p {
  font-size: 15px;
  font-weight: 400;
  color: #E8E8E8;
  margin: 25px 0;
}
.Information_area .info_text a.boxed-btn3 {
  padding: 14px 40px;
}

}
/*<!--===================End conatct Section=========================-->*/

/*patnership*/

.patnership{
  background:rgb(26, 25, 25);
}

.patner_logo{
  padding: 15% 0%;
  width: 200px;
}

@media (max-width: 767px) {
  
.patnership{
  background:rgb(26, 25, 25);
  display: none;
}
}


 
/* <!--===================Footer Section=========================-->*/
.footer {
  background-repeat: no-repeat;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.footer .footer_top {
  padding-top: 145px;
  padding-bottom: 129px;
  background: #fff;
}

@media (max-width: 767px) {
  .footer .footer_top {
    padding-top: 60px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .footer .footer_top .footer_widget {
    margin-bottom: 30px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .footer .footer_top .footer_widget {
    margin-bottom: 30px;
  }
}

.footer .footer_top .footer_widget .footer_title {
  font-size: 22px;
  font-weight: 600;
  color: #001D38;
  text-transform: capitalize;
  margin-bottom: 40px;
}

@media (max-width: 767px) {
  .footer .footer_top .footer_widget .footer_title {
    margin-bottom: 20px;
  }
}

.footer .footer_top .footer_widget .footer_logo {
  font-size: 22px;
  font-weight: 400;
  color: #fff;
  text-transform: capitalize;
  margin-bottom: 40px;
}

@media (max-width: 767px) {
  .footer .footer_top .footer_widget .footer_logo {
    margin-bottom: 20px;
  }
}
.footer .footer_top .footer_widget p {
  color: #919191;
  font-size: 13px;
  font-weight: 400;
  line-height: 28px;
}

.footer .footer_top .footer_widget p a {
  color: #919191;
}

.footer .footer_top .footer_widget p a:hover {
  color: #5DB2FF;
}

.footer .footer_top .footer_widget p.footer_text {
  font-size: 16px;
  color: #B2B2B2;
  margin-bottom: 23px;
  font-weight: 400;
  line-height: 28px;
}

.footer .footer_top .footer_widget p.footer_text a.domain {
  color: #B2B2B2;
  font-weight: 400;
}

.footer .footer_top .footer_widget p.footer_text a.domain:hover {
  color: #5DB2FF;
  border-bottom: 1px solid #5DB2FF;
}

.footer .footer_top .footer_widget p.footer_text.doanar a {
  font-weight: 500;
  color: #B2B2B2;
}

.footer .footer_top .footer_widget p.footer_text.doanar a:hover {
  color: #5DB2FF;
  border-bottom: 1px solid #5DB2FF;
}

.footer .footer_top .footer_widget p.footer_text.doanar a.first {
  margin-bottom: 10px;
}

.footer .footer_top .footer_widget ul li {
  color: #919191;
  font-size: 13px;
  line-height: 32px;
  list-style-type: none;
}

.footer .footer_top .footer_widget ul li a {
  color: #919191;
  text-decoration: none;
  font-weight: 400;
}

.footer .footer_top .footer_widget ul li a:hover {
  color: #5DB2FF;
}

.footer .footer_top .footer_widget .newsletter_form {
  position: relative;
  margin-bottom: 20px;
}

.footer .footer_top .footer_widget .newsletter_form input {
  width: 100%;
  height: 50px;
  background: #fff;
  padding-left: 20px;
  font-size: 15px;
  color: #000;
  border: none;
  border: 1px solid #E8E8E8;
  border-radius: 30px;
}

.footer .footer_top .footer_widget .newsletter_form input::placeholder {
  font-size: 15px;
  color: #919191;
}

.footer .footer_top .footer_widget .newsletter_form button {
  position: absolute;
  top: 0;
  right: 0;
  height: 40px;
  border: none;
  font-size: 14px;
  color: #fff;
  background: #5DB2FF;
  padding: 10px;
  padding: 0 22px;
  cursor: pointer;
  border-radius: 30px;
  top: 5px;
  right: 5px;
  font-size: 13px;
  font-weight: 500;
}

.footer .footer_top .footer_widget .newsletter_text {
  font-size: 13px;
  color: #919191;
  line-height: 26px;
}

.footer .copy-right_text {
  padding-bottom: 30px;
  background: #fff;
  margin-top: -80px;
}

.footer .copy-right_text .footer_border {
  border-top: 1px solid #E8E8E8;
  padding-bottom: 30px;
}

.footer .copy-right_text .copy_right {
  font-size: 15px;
  color: #919191;
  margin-bottom: 0;
  font-weight: 500;
}

@media (max-width: 767px) {
  .footer .copy-right_text .copy_right {
    font-size: 13px;
  }
}

.footer .copy-right_text .copy_right a {
  color: #5DB2FF;
}

.footer .socail_links {
  margin-top: 22px;
}

@media (max-width: 767px) {
  .footer .socail_links {
    margin-top: 30px;
  }
}

.footer .socail_links ul li {
  display: inline-block;
  list-style-type: none;
}

.footer .socail_links ul li a {
  text-decoration: none;
  font-size: 15px;
  color: #C3B2F0;
  width: 40px;
  height: 40px;
  display: inline-block;
  text-align: center;
  background: transparent;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  line-height: 40px !important;
  margin-right: 7px;
  color: #FFFFFF;
  line-height: 40px !important;
  border: 1px solid #E8E8E8;
  color: #E8E8E8;
}


.footer .socail_links ul li a:hover {
  color: #fff !important;
  background: #5DB2FF;
  border-color: transparent;
}

/*<!--===================End Footer Section=========================-->*/

